$ORIGIN .
$TTL 3600	; 1 hour
ipconverters.com	IN SOA	ws1.securehost.cc. root.ws1.securehost.cc. (
				2004042306 ; serial
				3600       ; refresh (1 hour)
				600        ; retry (10 minutes)
				86400      ; expire (1 day)
				3600       ; minimum (1 hour)
				)
			NS	ns.securehost.cc.
			NS	ws1.securehost.cc.
$TTL 86400	; 1 day
			A	66.59.255.10
			MX	10 mail.ipconverters.com.
$ORIGIN ipconverters.com.
ftp			A	66.59.255.10
mail			A	66.59.255.10
www			A	66.59.255.10
